@font-face {
    font-family: 'notiSerifLight';
    src: url('../font/notiSerifLight.eot');
    src:
    url('../font/notiSerifLight.eot?#font-spider') format('embedded-opentype'),
    url('../font/notiSerifLight.woff') format('woff'),
    url('../font/notiSerifLight.ttf') format('truetype'),
    url('../font/notiSerifLight.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'century';
    src: url('../font/century.eot');
    src:
    url('../font/century.eot?#font-spider') format('embedded-opentype'),
    url('../font/century.woff') format('woff'),
    url('../font/century.ttf') format('truetype'),
    url('../font/century.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@charset "utf-8";
/* 初始化CSS */
*{margin:0; padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:bold;}
fieldset, img{border:none; vertical-align:middle;}
address, caption, cite, code, dfn, th, var{font-style:normal; font-weight:normal;}
ul, ol{list-style:none;}
li{list-style-type:none;}
input{padding-top:0; padding-bottom:0; font-family: "Microsoft Yahei","SimSun",Arial,sans-serif;}
select, input{vertical-align:middle;}
select, input, textarea{ margin:0; font-size:12px;}
input[type="text"], input[type="password"], textarea{outline-style:none;}
textarea{font-family: "Microsoft Yahei","SimSun",Arial,sans-serif; resize:none;}
body{font:12px "Microsoft Yahei","SimSun",Arial,sans-serif; color:#333; background:#fff;}
a{text-decoration:none; color:inherit;}
i, em{ font-style:normal;}
.clearfix:after{ display:block; visibility:hidden; clear:both; height:0; content:"";}
.clearfix{zoom:1;}
.fl{ float:left;}
.fr{ float:right;}
.auto{ margin-left:auto; margin-right:auto;}

/*html5*/
article,aside,footer,header,section,footer,nav,figure,main{display:block}
a,*{-webkit-tap-highlight-color: transparent;tap-highlight-color: transparent;}

/*小号文字  scale以12号字体为基准 需写实际字号大小*/
.font_adjust{-webkit-text-size-adjust:none;}
.font_scale8{ -webkit-transform: scale(0.66);}
.font_scale10{ -webkit-transform: scale(0.83);}
.font_lc{-webkit-transform-origin:left center;}
.font_rc{-webkit-transform-origin:right center;}
.font_up{text-transform:uppercase;}

/*文字截断*/
.TXTovehid{display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

table{margin: 0 auto;border-collapse:collapse;border-spacing:0;width: 100% !important;max-width: 100% !important;}

/*transition*/
.tran100{-webkit-transition:all 0.1s linear; -moz-transition:all 0.1s linear; -ms-transition:all 0.1s linear; transition:all 0.1s linear;}
.tran200{-webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
.tran300{-webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -ms-transition:all 0.3s linear; transition:all 0.3s linear;}
.tran400{-webkit-transition:all 0.4s linear; -moz-transition:all 0.4s linear; -ms-transition:all 0.4s linear; transition:all 0.4s linear;}
.tran500{-webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; -ms-transition:all 0.5s linear; transition:all 0.5s linear;}
.tran1000{-webkit-transition:all 1s linear; -moz-transition:all 1s linear; -ms-transition:all 1s linear; transition:all 1s linear;}
.tran5000{-webkit-transition:all 5s linear; -moz-transition:all 5s linear; -ms-transition:all 5s linear; transition:all 5s linear;}

.scaleimg:hover img,.scaleimg:hover .pic em{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);}
.rotateY:hover{ -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); transform: rotateY(180deg); }
.translateX:hover{-webkit-transform:translateX(-6px); -moz-transform: translateX(6px); -ms-transform:translateX(-6px); transform:translateX(-6px);}

/*网页限定宽度*/
.con_1000{ position:relative; margin:0 auto; width:1000px;}
.con_1000:after{content:""; display:block; height:0; clear:both;}

body{color: #474747; margin: 0 auto; background: #ffffff; min-width: 320px; font-size: 12px; line-height: 24px; font-family: "Microsoft Yahei",Helvetica,Arial,sans-serif;}
.w1280{width: 1280px;margin: 0 auto;}

*:before,*:after{-webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;}

.cd-popup { position: fixed; left: 0; top: 0;right: 0;bottom: 0; height: 100%; width: 100%;background: url(../images/grayBg.png) repeat;visibility: hidden; -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s; transition: opacity 0.3s 0s, visibility 0s 0.3s; z-index: 9999;  opacity: 0;}
.cd-popup.is-visible { opacity: 1; visibility: visible; -webkit-transition: opacity 0.3s 0s, visibility 0s 0s; transition: opacity 0.3s 0s, visibility 0s 0s; }
.cd-popup-container { position: relative; height: 36px; padding: 40px; background: #fff; width: 60%; margin: 0 auto; top: 50%; margin-top: -58px; background: #FFF; border-radius: .4rem .4rem .4rem .4rem; text-align: center; box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); -webkit-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); -webkit-backface-visibility: hidden; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }
.is-visible .cd-popup-container { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

.hidden_search .text { width: 100%; height: 20px; padding: 8px 0; font-size: 14px; color: #444;background: none;border:none;font-family: "Microsoft Yahei";}
.hidden_search .btn { display: block; background: url(../images/search_icon.jpg) no-repeat center center; position: absolute; right: 0; top: 0; height: 36px; width: 36px; text-indent: -999em;border:none;cursor: pointer;}
.hidden_search .search_wrap { border: 1px solid #e4eaec; border-radius: 20px; position: relative; padding-right: 56px; padding-left: 20px; height: 36px; }
.hidden_search .close_btn { position: absolute; right: 0; top: 0; padding: 10px; width: 22px; height: 22px; -webkit-transition: 0.5s; transition: 0.5s; }
.hidden_search .close_btn:after, .hidden_search .close_btn:before { background: #cccccc; width: 20px; height: 3px; display: block; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; content: ""; position: absolute; left: 10px; top: 11px; }
.hidden_search .close_btn:before { -webkit-transform-origin: left bottom; -ms-transform-origin: left bottom; transform-origin: left bottom; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.hidden_search .close_btn:after { -webkit-transform-origin: left top; -ms-transform-origin: left top; transform-origin: left top; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); top: 26px; }
.hidden_search .close_btn:hover:after, .hidden_search .close_btn:hover:before { background: #0090dc;}

.header .menuIcon{width: 24px;cursor: pointer;display: none;position: absolute;right: 5%;top:50%;
-webkit-transform:translateY(-50%); -moz-transform: translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%);}
.header .menuIcon span{display: block;height: 3px;background: #0066b5;margin-top: 5px;position: relative;}

.navForm{background: #fff;border-radius: 3px;}
.navForm .text{width: 80%;height: 32px;border:none;background: none;font-size: 14px;color: #555;line-height: 32px;text-indent: 8px;}
.navForm .subm{width: 20%;height: 32px;border:none;background: url(../images/search_icon.jpg) no-repeat center;cursor: pointer;}
.mm-listview > li.nBorder:not(.mm-divider):after{display:none;}

.header{position: relative;}
.header .logo{height: 130px;line-height: 130px;}
.header .right{width: 300px;padding-top: 8px;}
.header .right ul li{position: relative;}
.header .right ul li.li2{padding-left: 38px;}
.header .right ul li.li2:before{content: "";width: 1px;height: 12px;background: #dcdcdc;position: absolute;left: 20px;top:50%;margin-top: -6px;}
.header .right ul li a{display: block;height: 48px;line-height: 48px;font-size: 14px;color: #555555;padding-left: 28px;}
.header .right ul li.li1 a{background: url(../images/wechat.png) no-repeat left center;background: url(../images/down.png) no-repeat left center;}
.header .right ul li.li2 a{background: url(../images/tel.png) no-repeat left center;}
.header .right ul li.li1 .codeImg{position: absolute;left: 50%;margin-left: -75px;top: 38px;z-index: 8;display: none;}
.header .right ul li.li1 .codeImg .pic{width: 130px;height: 130px;background: #eee;padding: 5px;}
.header .right ul li.li1 .codeImg .pic img{width: 100%;height: 100%;}
.header .right ul li.li1 .codeImg i{display: block;margin: 0 auto;width: 0;height: 0;border: 8px solid transparent;border-bottom: 8px solid #eee;}
.header .right ul li:hover a{color: #0066b5;}
.header .right .form{width: 100%;height: 42px;box-sizing: border-box;border:1px solid #dcdcdc;border-radius: 3px;}
.header .right .form .text{width: 83%;border:none;background: none;text-indent: 20px;font-size: 14px;height: 40px;line-height: 40px;color: #555555;}
.header .right .form .subm{width: 17%;height: 40px;border:none;background: url(../images/searchBtn.png) no-repeat center;cursor: pointer;}

.nav{width: 100%;background: url(../images/navBg.png) repeat-x left top;position: relative;z-index: 9;}
.nav .nLi{position: relative;}
.nav .nLi h3 a{display: block;height: 56px;padding: 0 39px;position: relative;line-height: 56px;font-size: 17px;color: #111111;font-weight: normal;}
.nav .nLi h3 a:before{content: "";width: 1px;height: 19px;background: #dcdcdc;position: absolute;left: 0;top:50%;margin-top: -10px;}
.nav .nLi:first-child h3 a:before{display: none;}
.nav .nLi .navSub{width: 150px;position: absolute;left: 50%;margin-left: -75px;top:56px;background: #fff;text-align: center;display: none;}
.nav .nLi .navSub ul li a{display: block;font-size: 14px;color: #333;line-height: 24px;padding: 5px 3px;}
.nav .nLi.on h3 a,.nav .nLi:hover h3 a{color: #0066b5;}

.banner{width: 100%;position: relative;overflow: hidden;}
.banner .swiper-slide a{display: block;width: 100%;height: 0;padding-bottom: 440px;background-repeat: no-repeat;background-position: center;}
.swiper-container-horizontal > .swiper-pagination-bullets{bottom: 50px;height: 12px;line-height: 12px;}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{width: 12px;height: 12px;box-sizing: border-box;border:2px solid #ffffff;border-radius: 50%;background: none;opacity: 1;margin: 0 7px;}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #fff;}

.ititle{border-bottom: 1px solid #e5e5e5;height: 54px;line-height: 54px;margin-bottom: 16px;font-size: 28px;color: #111111;font-weight: normal;}
.ititle h3{font-weight: normal;}
.imore{font-size: 18px;color: #0066b5;padding-right: 28px;background: url(../images/arrow1.png) no-repeat right center;}
.imore:hover{-webkit-transform: scale(0.9);-webkit-transform: scale(0.9);}

.isect1{margin: 36px auto 51px;overflow: hidden;}
.isect1 .ititle{border:none;}
.inewsList{width: 1320px;}
.inewsList li{width: 400px;margin-right: 40px;}
.inewsList li a{display: block;}
.inewsList li a .pic{position: relative;overflow: hidden;height: 0;padding-bottom: 65%;border-radius: 4px;margin-bottom: 2px;}
.inewsList li a .pic em,.inewsList li a .pic b{position: absolute;left: 0;top:0;width: 100%;height: 100%;border-radius: 4px;}
.inewsList li a .pic em{background-repeat: no-repeat;background-position: center;background-size: cover;}
.inewsList li a .pic b{background: rgba(0,0,0,0.4);opacity:0;z-index: 2;}
.inewsList li a p{height: 48px;line-height: 48px;font-size: 14px;color: #999999;}
.inewsList li a p span:first-child{padding-right: 28px;position: relative;}
.inewsList li a p span:first-child:before{content: "";width: 1px;height: 12px;background: #dcdcdc;position: absolute;right: 12px;top:50%;margin-top: -6px;}
.inewsList li a h5{font-size: 20px;line-height: 30px;color: #333333;height: 60px;overflow: hidden;font-weight: normal;}
.inewsList li a:hover p{color: #666;}
.inewsList li a:hover h5{color: #0066b5;}
.inewsList li a:hover .pic b{opacity: 1;}

.isect2{margin-bottom: 58px;}
.isect2 .item{width: 47.66%;}

.irecomNews{margin-bottom: 28px;}
.irecomNews a{display: block;height: 100px;padding-left: 140px;position: relative;}
.irecomNews a .date{width: 120px;height: 100px;border-radius: 4px;background: #b5d8f3;text-align: center;position: absolute;left: 0;top:0;}
.irecomNews a .date em{display: block;height: 69px;line-height: 69px;font-size: 40px;color: #0062b5;font-family: "Microsoft JhengHei";}
.irecomNews a .date span{display: block;height: 31px;line-height: 31px;background: #5a9fd4;border-radius: 0 0 4px 4px;font-size: 14px;color: #ffffff;font-family: "Microsoft JhengHei";}
.irecomNews a h5{height: 41px;line-height: 41px;margin-bottom: 4px;font-size: 18px;color: #333333;font-weight: normal;}
.irecomNews a p{font-size: 14px;line-height: 24px;color: #999999;max-height: 48px;overflow: hidden;}
.irecomNews a .pic{width: 120px;height: 100px;position: absolute;left: 0;top:0;border-radius: 4px;overflow: hidden;}
.irecomNews a .pic em,.irecomNews a .pic b{position: absolute;left: 0;top:0;width: 100%;height: 100%;border-radius: 4px;}
.irecomNews a .pic em{background-repeat: no-repeat;background-position: center;background-size: cover;}
.irecomNews a .pic b{background: rgba(0,0,0,0.4);opacity:0;z-index: 2;}
.irecomNews a:hover .date span{background: #0066b5;}
.irecomNews a:hover h5{color: #0066b5;}
.irecomNews a:hover .pic b{opacity: 1;}

.list li a{display: block;height: 40px;line-height: 40px;padding: 0 100px 0 15px;position: relative;}
.list li a:before{content: "";width: 4px;height: 4px;border-radius: 50%;background: #333333;position: absolute;left: 0;top:50%;margin-top: -2px;}
.list li a h5{font-size: 16px;color: #555555;font-weight: normal;width: 100%;}
.list li a span{position: absolute;right: 0;top:0;font-size: 14px;color: #888888;}
.list li a:hover:before{background: #0066b5;width: 12px;border-radius: 0;height: 2px;margin-top: -1px;}
.list li a:hover h5{color: #0066b5;padding-left: 8px;}

.isect3{width: 100%;padding: 85px 0;background: url(../images/isect3Bg.jpg) no-repeat center top;}
.isect3 .isect3_1{width: 47.66%;}
.isect3 .isect3_1 .container{width: 100%;position: relative;overflow: hidden;border-radius: 5px;}
.isect3 .isect3_1 .container .swiper-slide a{display: block;width: 100%;height: 0;padding-bottom: 330px;overflow: hidden;position: relative;}
.isect3 .isect3_1 .container .swiper-slide a em,
.isect3 .isect3_1 .container .swiper-slide a b{position: absolute;left: 0;top:0;width: 100%;height: 100%;border-radius: 5px;}
.isect3 .isect3_1 .container .swiper-slide a em{background-repeat: no-repeat;background-position: center;background-size: cover;}
.isect3 .isect3_1 .container .swiper-slide a b{background: rgba(0,0,0,0.4);opacity: 0;}
.isect3 .isect3_1 .container.swiper-container-horizontal > .swiper-pagination-bullets{bottom: 25px;}
.isect3 .isect3_1 .container.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 5px;}

.isect3 .isect3_2{width: 47.66%;}
.isect3 .isect3_2 dl{height: 160px;background: url(../images/white85.png) repeat;border-radius: 5px;padding-left: 210px;position: relative;margin-top: 10px;}
.isect3 .isect3_2 dl:first-child{margin-top: 0;}
.isect3 .isect3_2 dl dt{width: 180px;height: 160px;position: absolute;left: 0;top:0;border-radius: 5px 0 0 5px;overflow: hidden;}
.isect3 .isect3_2 dl dt.pic em,.isect3 .isect3_2 dl dt.pic b{position: absolute;left: 0;top:0;width: 100%;height: 100%;border-radius: 4px;}
.isect3 .isect3_2 dl dt.pic em{background-repeat: no-repeat;background-position: center;background-size: cover;}
.isect3 .isect3_2 dl dt.pic b{background: rgba(0,0,0,0.4);opacity:0;z-index: 2;}
.isect3 .isect3_2 dl:hover dt b{opacity: 1;}
.isect3 .isect3_2 dl dd{padding: 17px 30px 0 0;}
.isect3 .isect3_2 dl dd .list li a{padding-right: 0;}

.isect4{margin: 56px auto 58px;}
.isect4 .isect4_1,.isect4 .isect4_2{width: 47.66%;}
.isect4 .isect4_2 .irecomNews{margin-bottom: 40px;}
.isect4 .isect4_2 .irecomNews h5{font-size: 20px;color: #333333;}
.isect4 .isect4_2 .irecomNews a p{color: #555555;}
.isect4 .isect4_2 .irecomNews a p span{color: #0766b7;}
.isect4 .isect4_2 ul li{width: 31.64%;height: 135px;box-sizing: border-box;border:1px solid #e6e6e6;border-radius: 5px;background: #f4faff;text-align: center;margin-right: 2.54%;}
.isect4 .isect4_2 ul li.li2{background: #fff7f1;}
.isect4 .isect4_2 ul li.li3{margin-right: 0;background: #f6f7ff;}
.isect4 .isect4_2 ul li a{display: block;width: 100%;height: 100%;box-sizing: border-box;padding: 21px 0 0;}
.isect4 .isect4_2 ul li a .icon{height: 50px;line-height: 50px;font-size: 0;}
.isect4 .isect4_2 ul li a h5{font-size: 18px;color: #333333;line-height: 50px;font-weight: normal;}
.isect4 .isect4_2 ul li:hover a .icon img{-webkit-animation: swing 0.5s linear; animation: swing 0.5s linear;}
@-webkit-keyframes swing {
	20% { -webkit-transform: rotate3d(0, 0, 1, 30deg); transform: rotate3d(0, 0, 1, 30deg) }
	40% { -webkit-transform: rotate3d(0, 0, 1, -20deg); transform: rotate3d(0, 0, 1, -20deg) }
	60% { -webkit-transform: rotate3d(0, 0, 1, 5deg); transform: rotate3d(0, 0, 1, 5deg) }
	80% { -webkit-transform: rotate3d(0, 0, 1, -5deg); transform: rotate3d(0, 0, 1, -5deg) }
	100% { -webkit-transform: rotate3d(0, 0, 1, 0deg); transform: rotate3d(0, 0, 1, 0deg) }
}
@keyframes swing {
	20% { -webkit-transform: rotate3d(0, 0, 1, 30deg); -ms-transform: rotate3d(0, 0, 1, 30deg); transform: rotate3d(0, 0, 1, 30deg) }
	40% { -webkit-transform: rotate3d(0, 0, 1, -20deg); -ms-transform: rotate3d(0, 0, 1, -20deg); transform: rotate3d(0, 0, 1, -20deg) }
	60% { -webkit-transform: rotate3d(0, 0, 1, 5deg); -ms-transform: rotate3d(0, 0, 1, 5deg); transform: rotate3d(0, 0, 1, 5deg) }
	80% { -webkit-transform: rotate3d(0, 0, 1, -5deg); -ms-transform: rotate3d(0, 0, 1, -5deg); transform: rotate3d(0, 0, 1, -5deg) }
	100% { -webkit-transform: rotate3d(0, 0, 1, 0deg); -ms-transform: rotate3d(0, 0, 1, 0deg); transform: rotate3d(0, 0, 1, 0deg) }
}
.isect4 .isect4_2 ul li:hover a h5{color: #0066b5;}

.isect5{margin-bottom: 10px;}
.isect5 .container{width: 100%;position: relative;overflow: hidden;}
.isect5 .container .swiper-slide a{display: block;height: 88px;border:1px solid #e6e6e6;border-radius: 5px;text-align: center;line-height: 88px;font-size: 0;}
.isect5 .container .swiper-slide a img{max-width: 90%;max-height: 90%;}
.isect5 .container .swiper-slide a:hover{border-color: #0066b5;}
.isect5 .container .swiper-slide a:hover img{-webkit-transform: scale(1.05); -moz-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05);}

.isect6{margin-bottom: 70px;box-sizing: border-box;padding: 13px 3px 13px 135px;background: #eeeeee;position: relative;min-height: 70px;}
.isect6 .tit{position: absolute;left: 0;top:13px;height: 44px;line-height: 44px;width:135px;text-align: center;font-size: 16px;color: #555555;}
.isect6 .cont{width: 100%;}
.isect6 .cont .select{width: 24%;position: relative;z-index: 5;margin-right: 1%;}
.isect6 .cont .select dt{width: 100%;height: 44px;border-radius: 5px;background: #ffffff;box-sizing: border-box;padding: 0 30px 0 24px;font-size: 14px;color: #555555;line-height: 44px;cursor: pointer;position: relative;}
.isect6 .cont .select dt:before{content: "";width: 9px;height: 5px;position: absolute;right: 15px;top:50%;margin-top: -3px;background: url(../images/arrow2.jpg) no-repeat center;}
.isect6 .cont .select dd{width: 100%;position: absolute;left: 0;bottom: 44px;background: #fff;border-radius: 5px;display: none;}
.isect6 .cont .select dd ul{max-height: 200px;overflow: auto;}
.isect6 .cont .select dd a{display: block;padding: 0 24px;font-size: 12px;line-height: 40px;color: #555555;}
.isect6 .cont .select dd a:hover{background: #eee;}
.isect6 .cont .select dd ul::-webkit-scrollbar{width:3px;height:3px}
.isect6 .cont .select dd ul::-webkit-scrollbar-button:vertical{display:none}
.isect6 .cont .select dd ul::-webkit-scrollbar-corner,
.isect6 .cont .select dd ul::-webkit-scrollbar-track{background-color:#ccc}
.isect6 .cont .select dd ul::-webkit-scrollbar-thumb{border-radius:0;background-color:#ca161d; }
.isect6 .cont .select dd ul::-webkit-scrollbar-thumb:vertical:hover{ }
.isect6 .cont .select dd ul::-webkit-scrollbar-thumb:vertical:active{ }

.footer{padding: 20px 0 53px;background: #2c3843;}
.footer .w1280{box-sizing: border-box;padding-right: 296px;position: relative;min-height: 144px;}
.footer .fNav{padding-bottom: 19px;border-bottom: 1px solid #37424d;margin-bottom: 28px;}
.footer .fNav li{margin-left: 55px;}
.footer .fNav li:first-child{margin-left: 0;}
.footer .fNav li a{display: block;height: 35px;line-height: 35px;font-size: 16px;color: #ffffff;}
.footer .fNav li a:hover{opacity: 0.8;}
.footer .text{min-height: 60px;padding-left: 77px;position: relative;font-size: 14px;color: #b4b7ba;line-height: 30px;}
.footer .text .sydw{position: absolute;left: 0;top:0;}
.footer .text a:hover{color: #fff;text-decoration: underline;}
.footer .text p span{margin-left: 16px;}
.footer .text p span:first-child{margin-left: 0;}
.footer .qrcode{width: 110px;position: absolute;right: 0;top:10px;text-align: center;}
.footer .qrcode .pic{height: 110px;}
.footer .qrcode .pic img{width: 100%;height: 100%;border-radius: 5px;}
.footer .qrcode p{font-size: 14px;color: #ffffff;line-height: 14px;margin-top: 12px;}

.float{width: 65px;position: fixed;right: 0;top:30%;z-index: 99;}
.float li{width: 65px;height: 65px;position: relative;background: #eeeeee;border-radius: 3px;margin-bottom: 2px;
font-size: 0;text-align: center;cursor: pointer;}
.float li a{display: block;width: 100%;height: 100%;box-sizing: border-box;padding-top: 10px;}
.float li em{display: inline-block;*display: inline;*zoom: 1;width: 45px;height: 45px;background: #ffffff url(../images/floatIcon1.png) no-repeat center;border-radius: 50%;}
.float li.li2 em{background-image: url(../images/floatIcon2.png);}
.float li.li3 em{background-image: url(../images/floatIcon3.png);}
.float li.li4 em{background-image: url(../images/floatIcon4.png);}
.float li.li4:hover em{background-image: url(../images/floatIcon4On.png);}
.float li .codePic{position: absolute;top: 0;left: -116px;background: #ebebeb;width: 116px;box-sizing:border-box;padding: 8px 8px 0;display: none;}
.float li .codePic .pic,.float li .codePic .pic img{width: 100%;height: 100px;}
.float li .codePic span{display: block;text-align: center;line-height: 24px;color: #000000;font-size: 14px;}
.float li:hover em{-webkit-animation: swing 0.5s linear; animation: swing 0.5s linear;}

.nyBanner{width: 100%;height: 230px;background-repeat: no-repeat;background-position: center;}
.nyBanner .w1280{padding-top: 86px;}
.nyBanner .w1280 h3{height: 60px;line-height: 60px;font-size: 36px;color: #08256f;-webkit-text-stroke:1px #fff;font-weight: bold;}
.nyBanner .w1280 .path{font-size: 14px;color: #ffffff;line-height: 30px;}
.nyBanner .w1280 .path span{margin: 0 10px;}
.nyBanner .w1280 .path a:hover{text-decoration: underline;}

.nyWrap{margin: 36px auto 100px;min-height: 400px;}

.p1Channel .item1{margin-bottom: 58px;}
.p1Channel .ititle{margin-bottom: 30px;}
.p1Channel .item1 .dl{height: 260px;padding-left: 440px;position: relative;}
.p1Channel .item1 .dl .dt{width: 400px;height: 260px;position: absolute;left: 0;top:0;overflow: hidden;border-radius: 4px;}
.p1Channel .item1 .dl .dt.pic em,.p1Channel .item1 .dl .dt.pic b{position: absolute;left: 0;top:0;width: 100%;height: 100%;border-radius: 4px;}
.p1Channel .item1 .dl .dt.pic em{background-repeat: no-repeat;background-position: center;background-size: cover;}
.p1Channel .item1 .dl .dt.pic b{background: rgba(0,0,0,0.4);opacity:0;z-index: 2;}
.p1Channel .item1 .dl:hover .dt.pic b{opacity: 1;}
.p1Channel .item1 .dl .dd{width: 100%;}
.p1Channel .item1 .dl .dd .text{font-size: 16px;line-height: 32px;color: #555555;height: 192px;overflow: hidden;margin-bottom: 14px;}
.p1Channel .item1 .dl .dd .imore{display: inline-block;*display: inline;*zoom: 1;height: 48px;line-height: 48px;}

.p1Channel .item2{margin-bottom: 58px;}
.p1Channel .item2 .dl{height: 220px;padding-left: 440px;position: relative;}
.p1Channel .item2 .dl .dt{width: 400px;height: 220px;position: absolute;left: 0;top:0;background: url(../images/aboutBg1.jpg) no-repeat center;background-size: cover;border-radius: 5px;box-sizing: border-box;padding: 26px 10px 0 50px;}
.p1Channel .item2 .dl .dt .pic{width: 135px;height: 135px;box-sizing: border-box;background: url(../images/white22.png) repeat;border-radius: 50%;padding: 12px;margin-right: 50px;}
.p1Channel .item2 .dl .dt .pic img{width: 100%;height: 100%;border-radius: 50%;}
.p1Channel .item2 .dl .dt .text .tit{height: 58px;line-height: 58px;font-size: 24px;color: #ffffff;padding-bottom: 3px;position: relative;margin-bottom: 11px;}
.p1Channel .item2 .dl .dt .text .tit:before{content: "";width: 23px;height: 1px;background: #4085ce;position: absolute;left: 0;bottom: 0;}
.p1Channel .item2 .dl .dt .text p{font-size: 24px;line-height: 44px;color: #ffffff;}
.p1Channel .item2 .dl .dd{width: 100%;height: 220px;background: url(../images/aboutBg2.jpg) no-repeat center;border-radius: 5px;box-sizing: border-box;padding: 17px 0 0 49px;}
.p1Channel .item2 .dl .dd .tit{height: 60px;margin-bottom: 21px;position: relative;font-size: 18px;color: #ffffff;line-height: 60px;}
.p1Channel .item2 .dl .dd .tit:before{content: "";width: 23px;height: 1px;background: #4085cc;position: absolute;left: 0;bottom: 0;}
.p1Channel .item2 .dl .dd ul li{width: 16.66%;font-size: 18px;line-height: 36px;color: #ffffff;}

.p1Channel .item3 .left{width: 79.6875%;overflow: hidden;}
.p1Channel .item3 .left ul{width: 1030px;}
.p1Channel .item3 .left ul li{width: 334px;height: 70px;box-sizing: border-box;border:1px solid #eeeeee;border-radius: 4px;background: #eeeeee;padding-left: 61px;position: relative;margin: 0 9px 9px 0;}
.p1Channel .item3 .left ul li span{width: 61px;height: 68px;position: absolute;left: 0;top:0;text-align: center;line-height: 68px;font-size: 16px;color: #333333;text-transform: uppercase;font-family: "century";}
.p1Channel .item3 .left ul li h5{width: 100%;height: 68px;box-sizing: border-box;padding-left: 17px;background: #ffffff;border-radius: 4px;font-size: 16px;color: #555555;line-height: 68px;font-weight: normal;}
.p1Channel .item3 .left ul li:hover{border-color: #0066b5;background: #0066b5;}
.p1Channel .item3 .left ul li:hover span{color: #fff;}
.p1Channel .item3 .left ul li:hover h5{color: #0066b5;}
.p1Channel .item3 .right{width: 18.75%;}
.p1Channel .item3 .right .cont{height: 386px;background: url(../images/aboutBg3.jpg) no-repeat center;background-size: cover;border-radius: 4px;}
.p1Channel .item3 .right .cont a{display: block;width: 100%;height: 100%;box-sizing: border-box;padding: 70px 46px 0 40px;}
.p1Channel .item3 .right .cont a .icon{margin-bottom: 50px;}
.p1Channel .item3 .right .cont a h5{margin-bottom: 26px;font-size: 22px;line-height: 32px;color: #ffffff;}
.p1Channel .item3 .right .cont a .arr{display: block;width: 20px;height: 14px;background: url(../images/arrow3.png) no-repeat center;}
.p1Channel .item3 .right .cont a:hover .icon img{-webkit-transform: scale(0.9); -moz-transform: scale(0.9); -ms-transform: scale(0.9); transform: scale(0.9);}
.p1Channel .item3 .right .cont a:hover .arr{margin-left: 12px;}

.nyNav{padding: 20px 0 24px;}
.nyNav li{margin-right: 10px;position: relative;width: 194px;height: 60px;box-sizing: border-box;border:1px solid #0062b5;border-radius: 5px;text-align: center;font-size: 16px;color: #0062b5;line-height: 58px;}
.nyNav li:before{content: "";width: 100%;height: 100%;position: absolute;left: 0;top:0;background: #0062b5;border-radius: 5px;
transform: scaleX(0);-webkit-transform: scaleX(0);opacity: 0;visibility: hidden;}
.nyNav li a{display: block;position: relative;z-index: 2;}
.nyNav li.on:before,.nyNav li:hover:before{transform: scaleX(1);-webkit-transform: scaleX(1);opacity: 1;visibility: visible;}
.nyNav li.on,.nyNav li:hover{color: #fff;}

.nyWrap .irecomNews a h5{font-size: 22px;}

.nyWrap .irecomNews a,.nyWrap .irecomNews a{padding-left: 150px;}
.newsList{padding-bottom: 15px;}
.newsList .list{padding-bottom: 25px;border-bottom: 1px solid #e5e5e5;margin-bottom: 25px;}
.newsList .list li a{height: 45px;line-height: 45px;}

.page{padding-left: 28%;}
.page .button{width: 165px;height: 60px;box-sizing: border-box;border:2px solid #444444;border-radius: 5px;text-align: center;line-height: 56px;font-size: 16px;color: #333333;font-weight: bold;position: relative;margin-right: 20px;}
.page .button:before{content: "";width: 100%;height: 100%;background: #0066b5;position: absolute;left: 0;top:0;
transform: scaleX(0);-webkit-transform: scaleX(0);opacity: 0;visibility: hidden;}
.page .button span{position: relative;z-index: 2;}
.page .button:hover{border-color: #0066b5;color: #fff;}
.page .button:hover:before{transform: scaleX(1);-webkit-transform: scaleX(1);opacity: 1;visibility: visible;}
.page .right{line-height: 60px;}
.page .right .btn{font-size: 10px;color: #333333;font-weight: bold;font-family: "SimSun";padding: 0 15px;}
.page .right .btn:hover{color: #0066b5;}
.page .right .cur{font-size: 14px;color: #333333;padding: 0 20px;}
.page .right .total{margin-left: 25px;font-size: 14px;color: #888888;}
.page .right .total em{margin: 0 8px;}

.passageWrap{padding-top: 14px;}
.passageWrap .passage{width: 63.28%;}
.passageWrap .passage .tit{font-size: 34px;line-height: 54px;color: #222222;font-weight: normal;margin-bottom: 10px;}
.passageWrap .passage .info{margin-bottom: 32px;line-height: 27px;font-size: 14px;color: #888888;}
.passageWrap .passage .info em.fl{margin-left: 32px;}
.passageWrap .passage .info em.fl:first-child{margin-left: 0;}
.passageWrap .passage .bdsharebuttonbox{height: 27px;line-height: 27px;font-size: 14px;color: #888888;}
.passageWrap .passage .bdsharebuttonbox .shareItem{width: 27px;height: 27px;padding: 0;margin: 0 3px 0 0;background: url(../images/shareIcon2.png) no-repeat left center;}
.passageWrap .passage .bdsharebuttonbox .shareItem.bds_tsina{background-position: -27px center;}
.passageWrap .passage .bdsharebuttonbox .shareItem.bds_sqq{background-position: -54px center;}
.passageWrap .passage .bdsharebuttonbox .shareItem.bds_more{margin-right: 0;background-position: -81px center;}
.passageWrap .passage .psgCont{font-size: 16px;line-height: 34px;color: #555555;margin-bottom: 50px;min-height: 350px;}
.passageWrap .passage .psgCont *{max-width: 100% !important;}
.passageWrap .passage .psgCont img{height: auto !important;}
.passageWrap .recNews{width: 31.25%;}
.passageWrap .recNews .tit{height: 44px;line-height: 44px;font-size: 24px;color: #333333;font-weight: normal;padding: 0 0 5px 17px;border-bottom: 1px solid #e5e5e5;background: url(../images/titIcon.png) no-repeat left 13px;margin-bottom: 21px;}
.passageWrap .recNews ul li{padding-top: 20px;border-top: 1px solid #e5e5e5;margin-bottom: 20px;}
.passageWrap .recNews ul li:first-child{padding-top: 0;border-top: none;}
.passageWrap .recNews ul li a{display: block;height: 100px;padding-left: 108px;position: relative;}
.passageWrap .recNews ul li a .date{width: 85px;height: 100px;position: absolute;left: 0;top:0;background: #eaeaea;border-radius: 4px;text-align: center;}
.passageWrap .recNews ul li a .date em{display: block;height: 69px;line-height: 69px;font-size: 36px;color: #999999;font-family: "Microsoft JhengHei";border-radius: 4px 4px 0 0;}
.passageWrap .recNews ul li a .date span{display: block;height: 31px;line-height: 31px;font-size: 14px;color: #ffffff;background: #c9c9c9;border-radius: 0 0 4px 4px;}
.passageWrap .recNews ul li a h5{padding-top: 4px;font-size: 18px;line-height: 28px;color: #555555;font-weight: normal;height: 56px;overflow: hidden;margin-bottom: 8px;}
.passageWrap .recNews ul li a .views{height: 31px;line-height: 31px;padding-left: 28px;background: url(../images/viewsIcon.png) no-repeat left center;font-size: 14px;color: #999999;}
.passageWrap .recNews ul li a:hover .date span{background: #0066b5;}
.passageWrap .recNews ul li a:hover .date em{/*color: #fff;background: #037ede;*/color: #0066b5;}
.passageWrap .recNews ul li a:hover h5{color: #0066b5;}

.readMore{display: block;width: 100%;height: 70px;background: #f0f0f0;border-radius: 5px;text-align: center;font-size: 16px;color: #333333;line-height: 70px;position: relative;}
.readMore span{position: relative;z-index: 2;}
.readMore span em{margin-left: 17px;font-family: "SimSun";}
/*.readMore:before{content: "";width: 100%;height: 100%;background: #0066b5;position: absolute;left: 0;top:0;border-radius: 5px;
transform: scaleX(0);-webkit-transform: scaleX(0);opacity: 0;visibility: hidden;}*/
.readMore:hover{color: #fff;background: #0066b5;}
/*.readMore:hover:before{transform: scaleX(1);-webkit-transform: scaleX(1);opacity: 1;visibility: visible;}*/

.bdshare_popup_box{display: none !important;}

.newsWrap1 .inewsList{margin-bottom: 56px;}
.newsList1 li{padding-bottom: 20px;border-bottom: 1px solid #eeeeee;margin-bottom: 20px;}
.newsList1 li a{display: block;height: 150px;padding-left: 260px;position: relative;}
.newsList1 li a .pic{width: 230px;height: 150px;position: absolute;left: 0;top:0;border-radius: 4px;overflow: hidden;}
.newsList1 li a .pic em,
.newsList1 li a .pic b{position: absolute;left: 0;top:0;width: 100%;height: 100%;border-radius: 4px;}
.newsList1 li a .pic em{background-repeat: no-repeat;background-position: center;background-size: cover;}
.newsList1 li a .pic b{z-index: 2;background: rgba(0,0,0,0.4);opacity: 0;}
.newsList1 li a h5{height: 32px;margin-bottom: 7px;line-height: 32px;font-size: 18px;color: #333333;font-weight: normal;}
.newsList1 li a p{font-size: 15px;line-height: 24px;color: #999999;height: 48px;overflow: hidden;margin-bottom: 15px;}
.newsList1 li a .info{font-size: 14px;line-height: 36px;color: #999999;}
.newsList1 li a .info .date{padding-left: 25px;background: url(../images/dateIcon1.png) no-repeat left center;margin-right: 33px;}
.newsList1 li a .info .views{padding-left: 29px;background: url(../images/viewsIcon1.png) no-repeat left center;}
.newsList1 li a:hover .pic b{opacity: 1;}
.newsList1 li a:hover h5{color: #0066b5;}

.ztList li{width: 47.65625%;margin-bottom: 32px;}
.ztList li a{display: block;}
.ztList li a .pic{width: 100%;height: 0;padding-bottom: 54.098%;position: relative;overflow: hidden;border-radius: 5px;}
.ztList li a .pic b,.ztList li a .pic em{position: absolute;left: 0;top:0;width: 100%;height: 100%;}
.ztList li a .pic em{background-repeat: no-repeat;background-position: center;background-size: cover;}
.ztList li a .pic b{z-index: 2;background: rgba(0,0,0,0.4);opacity: 0;}
.ztList li a h5{text-align: center;height: 82px;line-height: 82px;font-size: 24px;color: #333333;font-weight: normal;}
.ztList li a:hover .pic b{opacity: 1;}
.ztList li a:hover h5{color: #0066b5;}

.contactWrap .item1{margin-bottom: 67px;}
.contactWrap .item1 .tit{width: 28%;font-size: 26px;line-height: 32px;color: #1a1a1a;font-weight: normal;margin-top: -3px;position: relative;padding-bottom: 27px;margin-bottom: 20px;}
.contactWrap .item1 .tit:before{content: "";width: 40px;height: 3px;background: #008fd7;position: absolute;left: 0;bottom: 0;}
.contactWrap .item1 ul{}
.contactWrap .item1 ul li{width: 45%;font-size: 15px;line-height: 30px;color: #666666;box-sizing: border-box;padding-right: 5%;}
.contactWrap .item2{height: 554px;border:1px solid #dbdbdb;}

.pageStyle{font-size: 16px;line-height: 32px;color: #555555;}
.pageStyle *{max-width: 100% !important;}
.pageStyle img{height: auto !important;}

@media screen and (max-width: 1300px){
.w1280{width: auto;padding: 0 5%;}

.nav .nLi{width: 11.11%;text-align: center;}
.nav .nLi h3 a{padding: 0;}

.banner .swiper-slide a{padding-bottom: 34.375%;background-size: cover;}
.banner.swiper-container-horizontal > .swiper-pagination-bullets{bottom: 8%;}

.inewsList{width: 100%;}
.inewsList li{width: 31.25%;margin-right: 3.125%;}
.inewsList li:nth-child(3n){margin-right: 0;}

.isect6{margin: 0 5% 70px;padding: 13px 3px 13px 135px;}

.footer{padding: 30px 0;}
.footer .fNav li{margin-left: 22px;}
.footer .w1280{margin: 0 5%;padding: 0 150px 0 0;}

.nyBanner{background-size: cover;}

.p1Channel .item3 .left ul{width: 100%;}
.p1Channel .item3 .left ul li{width: 33%;margin-right: 0.5%;}
.p1Channel .item3 .left ul li:nth-child(3n){margin-right: 0;}

.p1Channel .item2 .dl .dd ul li{font-size: 15px;}

.p1Channel .item3 .right .cont a .icon img{height: 60px;}
.p1Channel .item3 .right .cont a{padding: 70px 20px 0 20px;}
.p1Channel .item3 .right .cont a h5{font-size: 18px;}

.nyNav{padding: 20px 0 24px;margin: 0 5%;}
}

@media screen and (max-width: 1220px){
.p1Channel .item3 .left,.p1Channel .item3 .right{width: 100%;}
.p1Channel .item3 .left{margin-bottom: 20px;}
.p1Channel .item3 .right .cont{height: auto;}
.p1Channel .item3 .right .cont a{padding: 30px 20px;text-align: center;}
.p1Channel .item3 .right .cont a .icon{margin-bottom: 30px;}
.p1Channel .item3 .right .cont a .arr{margin: 0 auto;}
.p1Channel .item3 .right .cont a:hover .arr{margin: 0 auto;}

.passageWrap .passage .tit{font-size: 30px;}
.passageWrap .passage .info em.fl{margin-left: 20px;}
}
@media screen and (max-width: 1024px){

.header .right,.nav{display: none;}
.header .menuIcon{display: block;}

.header .logo{height: 90px;line-height: 90px;}
.header .logo img{height: 50px;}

.inewsList li a h5{font-size: 17px;}

.isect3{background-size: cover;padding: 40px 0;}
.isect3 .isect3_1,.isect3 .isect3_2{width: 100%;}
.isect3 .isect3_1{margin-bottom: 10px;}
.isect3 .isect3_1 .container .swiper-slide a{padding-bottom: 54.1%;}
.isect3 .isect3_1 .container.swiper-container-horizontal > .swiper-pagination-bullets{display: none;}

.isect4 .isect4_1,.isect4 .isect4_2{width: 100%;}
.isect4 .isect4_1{margin-bottom: 20px;}
.isect4 .isect4_2 .irecomNews{margin-bottom: 20px;}

.isect6 .cont .select dt{padding: 0 12px;}
.isect6 .cont .select dt:before{right: 3px;}

.footer .w1280{padding-right: 0;min-height: auto;}
.footer .fNav{display: none;}
.footer .text{padding-left: 0;text-align: center;}
.footer .text .sydw{position: relative;width: 51px;margin: 0 auto;display: block;display: none;}
.footer .qrcode{position: static;margin: 10px auto 0;}

.nyBanner{padding: 8% 0;text-align: center;height: auto;}
.nyBanner .w1280{padding: 0;}

.p1Channel .item1 .dl{height: auto;padding-left: 0;}
.p1Channel .item1 .dl .dt{position: relative;width: 100%;height: 0;padding-bottom: 65%;margin-bottom: 20px;display: none;}

.p1Channel .item2 .dl{height: auto;padding-left: 0;}
.p1Channel .item2 .dl .dt{position: relative;width: 100%;background-size: cover;margin-bottom: 10px;}
.p1Channel .item2 .dl .dd{height: auto;background-size: cover;padding: 17px 0 30px 49px;}

.p1Channel .item3 .left ul li h5{padding-left: 7px;font-size: 14px;}

.page{padding-left: 0;}

.passageWrap .passage,.passageWrap .recNews{width: 100%;}
.passageWrap .passage{margin-bottom: 20px;}
.passageWrap .recNews{display: none;}
.passageWrap .passage .tit{font-size: 24px;text-align: center;line-height: 34px;margin-bottom: 0;}
.passageWrap .passage .info{text-align: center;margin-bottom: 12px;}
.passageWrap .passage .info .bdsharebuttonbox{display: none;}
.passageWrap .passage .info em.fl{float: none;display: inline-block;font-size: 12px;margin: 0 3px;}

.ztList li a h5{font-size: 20px;height: 52px;line-height: 52px;}
}

@media screen and (max-width: 768px){
.header .logo{height: 80px;line-height: 80px;}
.header .logo img{height: 40px;}

.inewsList li{width: 49%;margin-right: 0;}
.inewsList li:nth-child(2n){float: right;margin-bottom: 0;}
.inewsList li:nth-child(3){display: none;}
.inewsList li a h5{font-size: 16px;line-height: 24px;height: 48px;}
.inewsList li a p{height: 30px;line-height: 30px;font-size: 12px;}

.ititle{height: 40px;line-height: 40px;margin-bottom: 16px;font-size: 24px;}

.imore{font-size: 14px;background-size: auto 10px;padding-right: 20px;}

.isect1{margin: 18px auto 25px;}

.isect2{margin-bottom: 20px;}
.isect2 .item{width: 100%;}
.isect2 .item:first-child{margin-bottom: 20px;}

.isect3 .isect3_1 .container.swiper-container-horizontal > .swiper-pagination-bullets{display: block;}


.isect4{margin: 20px auto;}

.isect5 .container{box-sizing: border-box;padding-right: 1px;}

.isect6{margin-bottom: 40px;}
.isect6 .cont .select{width: 49%;margin-bottom: 10px;}
.isect6 .cont .select:nth-child(3),.isect6 .cont .select:nth-child(4){margin-bottom: 0;}
.isect6 .cont .select dd a{padding: 0 12px;}

.float{display: none;}

.nyWrap{margin: 20px auto 50px;}

.p1Channel .item1{margin-bottom: 12px;}
.p1Channel .item1 .dl .dt{display: block;}
.p1Channel .item1 .dl .dd .text{font-size: 14px;line-height: 28px;margin-bottom: 8px;}
.p1Channel .item2{margin-bottom: 20px;}
.p1Channel .item2 .dl .dd{padding: 17px 0 30px 20px;}
.p1Channel .item2 .dl .dt{height: auto;padding: 30px 20px;}
.p1Channel .item2 .dl .dt .pic{width: 100px;height: 100px;}
.p1Channel .item2 .dl .dt .text .tit{height: 30px;line-height: 30px;font-size: 20px;padding-top: 10px;}
.p1Channel .item2 .dl .dt .text .tit:before{bottom: -5px;}
.p1Channel .item2 .dl .dt .text p{font-size: 18px;}
.p1Channel .item2 .dl .dd .tit{margin-bottom: 10px;}

.p1Channel .item3 .left ul li{width: 49%;margin-right: 0;}
.p1Channel .item3 .left ul li:nth-child(2n){float: right;}

.nyNav{padding: 12px 0 0;text-align: center;font-size: 0;}
.nyNav li{float: none;display: inline-block;width: 120px;height: 40px;line-height: 40px;font-size: 14px;margin: 0 5px;}
.nyWrap .irecomNews a,.nyWrap .irecomNews a h5{font-size: 18px;}

.newsList .list{padding-bottom: 12px;margin-bottom: 12px;}
.newsList .list li a{height: 32px;line-height: 32px;}

.page{text-align: center;}
.page .right{display: none;}
.page .button{float: none;display: inline-block;margin: 0 5px;width: 120px;height: 40px;line-height: 38px;border-width: 1px;font-weight: normal;font-size: 14px;}

.passageWrap .passage .psgCont{font-size: 14px;line-height: 28px;margin-bottom: 30px;}

.newsList1 li a{height: 118px;padding-left: 190px;}
.newsList1 li a .pic{width: 180px;height: 118px;}
.newsList1 li a p{height: 24px;}

.newsWrap1 .inewsList li{margin-bottom: 16px;}
.newsWrap1 .inewsList li:nth-child(3){display: block;}

.ztList li{margin-bottom: 20px;}
.ztList li a h5{font-size: 16px;}

.contactWrap .item2{height: 350px;}

.pageStyle{font-size: 14px;line-height: 28px;}
}

@media screen and (max-width: 620px){
.isect3 .isect3_2 dl{height: 106px;padding-left: 130px;}
.isect3 .isect3_2 dl dt{width: 120px;height: 106px;}
.isect3 .isect3_2 dl dd{padding: 10px 10px 0;}
.isect3 .isect3_2 dl dd .list li:nth-child(3){display: none;}
.isect3 .isect3_2 dl dd .list li a{}

.ztList li{width: 100%;margin-bottom: 12px;}
}
@media screen and (max-width: 468px){
.inewsList li{width: 100%;margin-bottom: 20px;}
.inewsList li:last-child{margin-bottom: 0;}

.ititle{font-size: 20px;margin-bottom: 12px;}

.isect1 .ititle{margin-bottom: 5px;}

.irecomNews{margin-bottom: 10px;}
.irecomNews a,.nyWrap .irecomNews a{height: 83px;padding-left: 110px;padding-left: 0;height: auto;}
.irecomNews a .date,.irecomNews a .pic{width: 100px;height: 83px;display: none;}
.irecomNews a h5,.isect4 .isect4_2 .irecomNews h5{font-size: 16px;height: 28px;line-height: 28px;}
.irecomNews a p{font-size: 12px;line-height: 20px;max-height: 40px;}

.list li a{height: 32px;line-height: 32px;padding-right: 86px;}
.list li a h5{font-size: 14px;}
.list li a span{font-size: 12px;}

.isect3 .isect3_2 dl dd{padding-top: 22px;}

.isect4 .isect4_2 ul li{height: 104px;}
.isect4 .isect4_2 ul li a .icon{height: 40px;line-height: 40px;}
.isect4 .isect4_2 ul li a .icon img{width: 40px;}
.isect4 .isect4_2 ul li a h5{font-size: 15px;line-height: 32px;}
.isect4 .isect4_2 ul li a{padding-top: 16px;}

.isect6{padding: 13px 3%;margin-bottom: 30px;}
.isect6 .tit{position: static;width: 100%;font-size: 14px;}
.isect6 .cont .select{width: 100%;}
.isect6 .cont .select:nth-child(3){margin-bottom: 10px;}

.nyBanner .w1280 h3{font-size: 30px;height: 50px;line-height: 50px;}
.nyBanner .w1280 .path span{margin: 0 5px;}

.p1Channel .ititle{margin-bottom: 16px;}
.p1Channel .item2 .dl .dd ul li{width: 25%;}
.p1Channel .item3 .left ul li{width: 100%;}

.p1Channel .item3 .left ul li{height: 60px;padding-left: 58px;}
.p1Channel .item3 .left ul li span{height: 58px;line-height: 58px;width: 50px;}
.p1Channel .item3 .left ul li h5{height: 58px;line-height: 58px;padding-left: 12px;}

.passageWrap .passage .tit{font-size: 20px;line-height: 30px;}
.passageWrap .passage .psgCont{margin-bottom: 20px;}

.newsWrap1 .inewsList{margin-bottom: 20px;}
.newsList1 li{padding-bottom: 16px;margin-bottom: 16px;}
.newsList1 li a{height: auto;padding-left: 0;}
.newsList1 li a .pic{position: relative;width: 100%;height: 0;padding-bottom: 65.217%;margin-bottom: 8px;}
.newsList1 li a p{height: auto;max-height: 40px;margin-bottom: 8px;font-size: 12px;line-height: 20px;}
.newsList1 li a .info{font-size: 12px;line-height: 20px;}

.inewsList li a h5{height: auto;max-height: 48px;}

.nyWrap{min-height: 320px;}

.header .logo{height: 66px;line-height: 66px;}
.header .logo img{height: 34px;}
}
